Glue para Yoast SEO & AMP

Descripción

El plugin Yoast SEO AMP ya no es necesario. Gracias a la buena colaboración con Google la funcionalidad de este plugin ahora es parte Yoast SEO y del plugin oficial de AMP. Si aún estás ejecutando este plugin te sugerimos actualizar los plugins Yoast SEO y AMP y quitar el plugin glue.

Reseñas

11 de junio de 2020
I used this plugin on I would say 1,000+ sites, served me well. Thank team Yoast one of the rare simple plugins out there. I have disabled it and am not seeing the same controls to skin AMP as I did in the native plugin yet? Will there be any issue running this plugin now it is eol? It might take a while to remove it from all those sites.
20 de mayo de 2020
Be careful when buying! I was going to purchase the single SEO plugin, but they advertised a discount with their other plugins. I figured I'd give it a try and if I didn't like the others I would use their 30 day refund and just buy the SEO plugin again instead. Well it turns out that the bundle is really a disguised "subscription" which isn't included in their money back guarantee. The plugins weren't all that helpful but now I'm out $200 that I can't get back. Customer support refused to let me get a refund and buy just the SEO plugin instead...
12 de enero de 2020
После обновления Yoast SEO до 12.8 перестал работать.
9 de mayo de 2019
1. The plugin is outdated and only applies to the basic version of AMP which is now called Reader or Classic. 2.The plugin needs updating inline with the three methods of serving AMP using the official AMP plugin, which are Native, Transitional and Reader. (Basic AMP has different icon requirements, for example, the small round icon.) 3. It would surely make more sense to incorporate this plugin with Yoast as a feature, rather than have a separate plugin? 4. Including the AMP publisher logo would help cover all the bases, as currently the plugin isn't as useful as it should be. It's doing half a job! 5. Taking the above into consideration, the plugin isn't that helpful and a few tweaks would see a vast improvement and lessen the likelihood of notifications from Google Search Console for error in required structured data markup, etc. Google is much stricter with AMP requirements so Yoast will be doing people a favor if they take some time out to bring this plugin up to date.
Leer todas las 26 reseñas

Colaboradores y desarrolladores

Este software es de código abierto. Las siguientes personas han contribuido a este plugin.

Colaboradores

"Glue para Yoast SEO & AMP" ha sido traducido a 12 idiomas locales. Gracias a los traductores por sus contribuciones.

Traduce "Glue para Yoast SEO & AMP" a tu idioma.

¿Interesado en el desarrollo?

Revisa el código, echa un vistazo al repositorio SVN o suscríbete al registro de desarrollo por RSS.

Registro de cambios

0.7

El plugin Yoast SEO AMP ya no es necesario. Gracias a la buena colaboración con Google la funcionalidad de este plugin ahora es parte Yoast SEO y del plugin oficial de AMP. Si aún estás ejecutando este plugin te sugerimos actualizar los plugins Yoast SEO y AMP y quitar el plugin glue.

0.6

  • Correciones a fallos:
    • Corrige un fallo por el que los valores de la opción guardada no se reflejaban en los campos del formulario.

0.5

  • Corrección de fallos:

    • Soluciona un problema en el que el icono AMP y la imagen por defecto no se pueden desarmar cuando se ha instalado Yoast SEO 9.0+.
  • Mejoras:

0.4.3

  • Corrección de fallos:
    • Soluciona un error fatal en combinación con AMP para WordPress versión 0.7.0. Gracias a Ryan Kienstra.

0.4.2

  • Corrección de fallos:
    • Revierte la eliminación canónica.

0.4.1

  • Corrección de fallos:
    • Repara el estilo de la pestaña de diseño.

0.4.0

  • Corrección de fallos:

    • Se eliminó la página de la lista de tipo de publicación para evitar enlaces canónicos no deseados.
  • Mejoras:

    • Se eliminó la característica canónica porque está siendo manejada por el complemento AMP.
    • Se eliminaron las desinfecciones que ya está haciendo el plugin AMP.
    • Se añadió una comprobación para la implementación de análisis de Monster Insights y deshabilita nuestra implementación si está presente.
    • Se añadió la implementación del selector de clase para la compatibilidad con AMP 0.4.x.

0.3.3

  • Corrección de fallos:
    • Soluciona el fallo en el que AMP solo se activaba para el primer tipo de contenido en la lista.
    • Asegúrese de que la función no se declare varias veces.

0.3.2

  • Corrección de fallos:
    • Se corrigió la configuración de subrayado que no funcionaba.
    • Se añadieron capturas de pantalla a la página del plugin.

0.3.1

  • Corrección de fallos:
    • Se corrigió el fallo en el que la imagen presentada ya no se usaba correctamente
    • Se corrigió el fallo por el cual CSS en el campo CSS adicional podía escaparse por error.
    • Se corrigió el fallo en el que se usaba un gancho incorrecto para add_post_type_support, lo que causaba problemas de integración.
    • Se corrigió un fallo por el cual los ajustes del tipo de contenido no se guardaba correctamente.
  • Mejora:
    • Se añadió un poco más de escape a la funcionalidad del selector de color.
    • Asegúrese de que no se emite ningún aviso en la portada cuando la configuración de tipo de contenido no está disponible.

0.3

  • Divide el plugin en varias clases.
  • Se añadió una página de ajustes, que se encuentra en SEO -> AMP
  • Esta nueva página de ajustes tiene:
    • Una pestaña de ajustes de tipos de contenido;
    • Una pestaña de ajustes de diseño;
    • Una pestaña de integración de análisis.
  • Se añadieron funciones de desinfección que limpian aún más la salida de AMP para garantizar que más páginas pasen la validación.
  • Se añadió una imagen por defecto (configurable en la pestaña de diseño) para usar cuando una entrada no tiene imagen. Esto se debe a que Google requiere la imagen en la salida JSON + LD.
  • El plugin ahora activa automáticamente el seguimiento AMP GA cuando GA by Yoast está activado, pero también le permite añadir un seguimiento personalizado.

0.1

  • Versión inicial.